
@media screen and (max-width: 400px) {
    .social {
        position: fixed;
        right: 0;
        top: 95px;
        z-index: 2000;
    }

    .social ul li a {

        padding: 10px 15px;

    }
}


.social{
    position: fixed;
    right: 0;
    top: 250px;
    z-index: 2000;
}

.social ul {
    list-style: none;
}

.social ul li a{
    display: inline-block;
    color: #fff;
    padding: 20px;
    text-decoration: none;
    -webkit-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease;
    float: right;
}



.social ul li .icon-facebook{
    background:#3b5998;
}
.social ul li .icon-instagram{
    background:#e4405f;
}

.social ul li .icon-whatsapp{
    background:#25d366;
}
